<?php
/*
  $Id: admin_categories.php,v 1.13 2002/08/19 01:45:58 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Administracja Box\'ami');

define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_BOXES', 'Box');
define('TABLE_HEADING_FILENAME', 'Pliki');
define('TABLE_HEADING_GROUPS', 'Grupy');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_COUNT_BOXES', 'Box: ');
define('TEXT_COUNT_FILES', 'Plik(i): ');

//categories access
define('TEXT_INFO_HEADING_DEFAULT_BOXES', 'Box: ');

define('TEXT_INFO_DEFAULT_BOXES_INTRO', 'Kliknij zielone kółko aby zainstalować box lub czerwone aby go odinstalować.<br><br><b>Uwaga:</b> Jeżeli odistalujesz box, wszystkie pliki znajdujące się w nim również zostaną odinstalowane!');
define('TEXT_INFO_DEFAULT_BOXES_INSTALLED', ' zainsatlowany');
define('TEXT_INFO_DEFAULT_BOXES_NOT_INSTALLED', ' nie zainstalowany');

define('STATUS_BOX_INSTALLED', 'Zainstalowany');
define('STATUS_BOX_NOT_INSTALLED', 'Nie zainstalowany');
define('STATUS_BOX_REMOVE', 'Odinstaluj');
define('STATUS_BOX_INSTALL', 'Zainstaluj');

//files access
define('TEXT_INFO_HEADING_DEFAULT_FILE', 'Plik: ');
define('TEXT_INFO_HEADING_DELETE_FILE', 'Potwierdzenie Usuwania');
define('TEXT_INFO_HEADING_NEW_FILE', 'Dodawanie Pliku');

define('TEXT_INFO_DEFAULT_FILE_INTRO', 'Kliknij <b>wstaw plik</b> aby dodać plik do bieżącego box\'a: ');
define('TEXT_INFO_DELETE_FILE_INTRO', 'Usunąć <font color="red"><b>%s</b></font> z box\'a: <b>%s</b> ? ');
define('TEXT_INFO_NEW_FILE_INTRO', 'Sprawdź <font color="red"><b>lewe menu</b></font> że posiadasz odpowiednie pliki.');

define('TEXT_INFO_NEW_FILE_BOX', 'Bieżący Box: ');

?>
